body{margin:0 auto; padding:0; background-color:#757575}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{position:absolute;left: 20px;top: 126px;width: 850px;height: 634px;}

.index09{background:url(index_09.jpg) no-repeat; height:120px;position:relative;}
.index09 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#610a00;position:absolute;}
.index09 .t1{width: 565px;left: 162px;top: 65px;}
.index09 .t2{width: 770px;left: 94px;top: 197px;}
.index09 span{color:#cf0000;font-size:18px;line-height:26px;}

.index15{background:url(index_15.jpg) no-repeat; height:120px;position:relative;}
.index15 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index15 .t1{width: 465px;left: 410px;top: 17px;}

.index25{background:url(index_25.jpg) no-repeat; height:120px;position:relative;}
.index25 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#960900;position:absolute;}
.index25 .t1{width: 441px;left: 85px;top: -9px;}
.index25 .t2{width: 441px;left: 85px;top: 124px;}
.index25 iframe{height:188px;position:absolute;left:40px;top: 271px;width: 872px;}

.index30{background:url(index_30.jpg) no-repeat; height:120px;position:relative;}
.index30 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index30 .t1{width: 137px;left: 59px;top: 73px;}
.index30 .t2{width: 137px;left: 233px;top: 74px;}
.index30 .t3{width: 137px;left: 406px;top: 73px;}
.index30 .t4{width: 137px;left: 579px;top: 72px;}
.index30 .t5{width: 137px;left: 752px;top: 73px;}
.index30 .t6{width: 137px;left: 140px;top: 229px;}
.index30 .t7{width: 137px;left: 312px;top: 231px;}
.index30 .t8{width: 137px;left: 485px;top: 230px;}
.index30 .t9{width: 137px;left: 660px;top: 229px;}

.index35{background:url(index_35.jpg) no-repeat; height:120px;position:relative;}
.index35 div{font-family:"微软雅黑";font-size:14px;line-height:34px;color:#fff;position:absolute;}
.index35 .t1{width: 650px;left: 271px;top: 36px;}
.index35 span{color:#ff0;font-size:18px;}

.index40{background:url(index_40.jpg) no-repeat; height:120px;position:relative;}
.index40 .t1{position:absolute;width:750px;height:430px;left:62px;top: 9px;}

.index44{background:url(index_44.jpg) no-repeat; height:216px;position:relative;}
.index44 div{font-family:"微软雅黑";font-size:17px;line-height:24px;color:#960900;position:absolute;}
.index44 .t1{width: 565px;left: 389px;top: 50px;}
.index11 span{color:#fff;background-color:#b20000}
